Subject: Trainer Candidate - Abhishek Mohan
From: Abhishek Mohan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 06:24:15 -0400

| | Tech Support Test

Name | Abhishek Mohan
E-mail | [email-masked]
Phone Number | (91) 9971113278
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | sahibabad ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | In Technology | Team Lead | | 54K
Previous Employer 1 | iYogi | Sr Associate | Aug 16 | 45K
Previous Employer 2 | Wipro BPO | Associate | Aug 08 |

If Selected, how much time do you need to join? | 1 Week
Please briefly describe your work experience specifically in training? | 10 Years of rich experience in people management and working with different national and international projects, closely work with in a team as an individual or a leader, also a part of a training and learning teams, conducted and prepared different training modules. Six sigma green belt certified.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | This was a time when I was working for iYogi and e had a new contract with client and have a huge call flow of new process, due to ongoing festive season. We were not ready for this situation as we are the pilot batch, so we had been assigned a responsibility to train the new hire. We ere working around 18 hours a day, providing the training and also giving support on the floor. So that was the most challenging situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference between these two is great customer service is making the customer service far beyond the customer's expectation, however simply good service is just fulfilling the duty and in other terms just helping the customer. GREAT CUSTOMER SERVICE is always a unforgettable experience and it gives a lot of repeat customers.
What according to you makes you a good candidate for this position? | Training is always be a passion for me and to meet new people, understand them and then set a new goal for them is a great experience. I have been a part of different teams and conducted training for new hire, process and procedure training, refresher training, creating training modules, BQ management, induction training, developing training assessment and mock sessions and handling transition batches  OJT's . So if I will get this opportunity, yes I can utilize all my previous experience to prove myself.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |